package com.ywt.outpatient.domain.models.config;

/**
 * @author Walker
 * Created on 2020/4/27
 */
public class VoiceSmsConfig {
    private String phone;
    private String templateId;
    private String variable;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getTemplateId() {
        return templateId;
    }

    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    public String getVariable() {
        return variable;
    }

    public void setVariable(String variable) {
        this.variable = variable;
    }
}
